### Method

# WebKit2WebExtension DOMHTMLOptionElement get_form

#### Declaration [src]

    WebKitDOMHTMLFormElement*
    webkit_dom_html_option_element_get_form (
      WebKitDOMHTMLOptionElement* self
    )

#### Description

No description available.

Deprecated since: | 2.22
Use JavaScriptCore API instead.

Gets property | `WebKit2WebExtension.DOMHTMLOptionElement:form`

#### Return value

Returns: | `WebKitDOMHTMLFormElement`
| A `WebKitDOMHTMLFormElement`.
| The data is owned by the instance.